Subject: [NEXTEL-1] Re: [WFHSG] WSJ - Nextel's Maneuver For Wireless Rights HasRivals Fuming

From: [email-masked]
Date: Mon, 19 Apr 2004 13:24:05 -0400

Brian,

Thanks for the response but the article implies that there are TWO
foundations.
I'm aware of the $25M that Nextel paid APCO (PSFA),  but the article says-
*************************************************************
From WSJ:

In July, Nextel announced it was spending $25 million to set up a foundation
to donate to public-safety groups.  The money was intended for systems to
identify the locations of people calling 911 from their cellphones. <<<<PSFA
Money<<<

Nextel's foundation has committed $13.4 million to another foundation,
established by the Association of Public-Safety Communications Officials, or
APCO. <<<<But What is this?<<<<<
***************************************************************
Brian Grimm wrote:

> This is probably the Public Safety Foundation of America (www.psfs.us).
> The purpose of the foundation is to encourage the implementation of
> wireless enhanced 911 services at public safety answering points.  My
> understanding is that Nextel gave $25 Million to APCO, and APCO created
> the foundation to disburse the money.
>
> >>> [email-masked] 04/19/04 03:21AM >>>
> Ok, We all know about the $25 M Nextel paid for getting the E-911
> Wavier.
>
> But what is this? ..........."Nextel's foundation has committed $13.4
> million to another foundation, established by the Association
> of-Safety
> Communications Officials, or APCO."
>
> Did Nextel dish out a total of $28.4M to APCO?
>
> And I guess this confirms what we already knew..........
>
> "and created a Web site so they could flood Washington
> with letters of support."
>
> [email-masked] wrote:
>
> > WSJ - Nextel's Maneuver For Wireless Rights Has Rivals Fuming
> >
> > For years, when police officers, fire officials and emergency
> medical
> > technicians tried
> > to figure out why their urgent radio messages were getting jammed,
> > they often found
> > the same culprit: Nextel Communications Inc.